<STYLE>
<!--
#h1	{color: #aaaaaa; background: transparent; font-size: 20pt; text-align: left}
#h2	{color: #aaaaaa; background: transparent; font-size: 18pt; text-align: left}
#h3	{color: #aaaaaa; background: transparent; font-size: 16pt; text-align: left}
#h4	{color: #aaaaaa; background: transparent; font-size: 14pt; text-align: left}
#h5	{color: #aaaaaa; background: transparent; font-size: 12pt; text-align: left}
#h6	{color: #aaaaaa; background: transparent; font-size: 11pt; text-align: left}
#h7	{color: #aaaaaa; background: transparent; font-size: 10pt; text-align: left}
#h8	{color: #aaaaaa; background: transparent; font-size: 9pt; text-align: left}
#h9	{color: #aaaaaa; background: transparent; font-size: 8pt; text-align: left}
#h10	{color: #aaaaaa; background: transparent; font-size: 7pt; text-align: left}
#fn	{color: #ff0000; background: transparent; font-size: 12pt; font-family: Arial; text-align: left; text-decoration: none}
#sc	{color: #00ff00; background: transparent; font-size: 12pt; font-family: Arial; text-align: left; text-decoration: none}
#lk	{color: #0000ff; background: transparent; font-size: 12pt; font-family: Arial; text-align: left; text-decoration: none}
#titus	{font-size: 22pt; font-weight: bold; color: #008080; background: transparent; text-decoration: none}
#title	{font-size: 22pt; font-weight: bold; color: #000080; background: transparent; text-decoration: none}
#subtitle	{font-size: 22pt; font-weight: bold; color: #008080; background: transparent; text-decoration: none}
#textdescr	{font-size: 16pt; font-weight: bold; color: #800080; background: transparent; text-decoration: none}
#bibliogr	{font-size: 16pt; font-weight: bold; color: #808080; background: transparent; text-decoration: none}
#n16	{font-size: 16pt; color: #000000; background: transparent; text-decoration: none}
#nc16	{font-size: 16pt; color: #606060; background: transparent; text-decoration: none}
#nc22	{font-size: 22pt; color: #606060; background: transparent; text-decoration: none}
#mxag16	{font-size: 16pt; color: #604020; background: transparent; text-decoration: none}
#mxagb16	{font-size: 16pt; font-weight: bold; color: #604020; background: transparent; text-decoration: none}
#mxagbx16	{font-size: 16pt; color: #604020; background: transparent; text-decoration: none}
#mxagt16	{font-size: 16pt; font-weight: bold; color: #604020; background: transparent; text-decoration: none}
#mxagtx16	{font-size: 16pt; font-weight: bold; color: #604020; background: transparent; text-decoration: none}
#mxagx16	{font-size: 16pt; color: #604020; background: transparent; text-decoration: none}
#mxmg16	{font-size: 16pt; color: #806040; background: transparent; text-decoration: none}
#mxmgb16	{font-size: 16pt; font-weight: bold; color: #806040; background: transparent; text-decoration: none}
#mxmgbx16	{font-size: 16pt; font-weight: bold; color: #806040; background: transparent; text-decoration: none}
#mxmgt16	{font-size: 16pt; font-weight: bold; color: #806040; background: transparent; text-decoration: none}
#mxmgtx16	{font-size: 16pt; font-weight: bold; color: #806040; background: transparent; text-decoration: none}
#mxmgx16	{font-size: 16pt; color: #806040; background: transparent; text-decoration: none}
#mxng16	{font-size: 16pt; color: #908060; background: transparent; text-decoration: none}
#mxngb16	{font-size: 16pt; font-weight: bold; color: #908060; background: transparent; text-decoration: none}
#mxngb22	{font-size: 22pt; font-weight: bold; color: #908060; background: transparent; text-decoration: none}
#mxngbx16	{font-size: 16pt; font-weight: bold; color: #908060; background: transparent; text-decoration: none}
-->
</STYLE>
